import React from 'react';
export default function Speed15(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M287-277v-346h-83v-60h143v406zm120 0v-60h60v60zm120 0v-60h170v-115H527v-231h230v60H587v111h170v235z" })));
}
